<template>
  <div>
    <div class="device_content">
      设备
    </div>
  </div>
</template>

<script>
export default {
  components: {
  },
  data() {
    return {
    }
  },
  mounted: function() {
    
  }
}
</script>

    <style>
      .device_content{
        width: 100%;
        position: absolute;
        top: 40px;
        bottom: 0;
        overflow: auto;
      }
    </style>

